.menu{margin:0;padding:0;width:315px;list-style:none;background:rgb(0,0,0);font-size: 16px;}
.menu li{padding:0; margin:0 0 1px 0; height:40px; display:block; }
.menu li a{text-align:left;height:40px; padding:0px 25px; font:16px Verdana, Arial, Helvetica, sans-serif; color:rgb(0,0,0); display:block; background:url(verMenuImages.png) 0px 0px no-repeat; text-decoration:none; outline:none;}
.menu li a:hover{background:url(verMenuImages.png) 0px -40px no-repeat;color:rgb(255,255,255);font-size: 18px;}
.menu li a.active, .menu li a.active:hover{background:url(verMenuImages.png) 0px -80px no-repeat;color:rgb(0,0,0);font-size: 16px;}
.menu li a span{line-height:40px;}
.red {color: #F00;}
.arial16 {font-size: 16pt;}
.arial14 {font-size: 14px;}
.arial18 {font-size: 18pt;}
.times {font-family: "Times New Roman", Times, serif;font-size: 14px;}
.times {font-family: "Times New Roman", Times, serif;font-size: 14px;}
.times {font-family: "Times New Roman", Times, serif;font-size: 14px;}
.times {font-size: 14px;}
.arial24 u {font-size: 24pt;}
.arial20 {font-size: 20px;}
.arial20 {font-size: 20px;}
.arial20 {font-family: Arial, Helvetica, sans-serif;}
.arial20 span {font-size: 20px;}
.arial20 {font-size: 20px;}
.red {font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-weight: bold;color: #F00;}
black {color: #000;}
.black {color: #000;font-weight: bold;}
.red2 {color: #F00;}
.border-bottom {border-bottom: solid 1px black;}
